Subject: NGTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 08:04:00 -0700 (PDT)

Brant and Sara:
Here is a very rough draft of a proposed letter agreement for NGTS.  It 
requires some work but hopefully it's a start.  It cannot be finalized until 
we see all of the physical and financial confirms and agreements and should 
NOT be sent to NGTS until Sara and I are comfortable that it works.
Carol